uuid: 602997f4-dc72-4019-b5b7-c26ec3437983
langcode: es
status: true
dependencies:
  config:
    - field.field.taxonomy_term.authors.field_gronze_user
    - field.field.taxonomy_term.authors.field_image_main
    - field.field.taxonomy_term.authors.field_link_twitter
    - field.field.taxonomy_term.authors.field_web
    - image.style.thumbnail
    - taxonomy.vocabulary.authors
  module:
    - image
    - link
    - path
    - text
id: taxonomy_term.authors.default
targetEntityType: taxonomy_term
bundle: authors
mode: default
content:
  description:
    type: text_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_gronze_user:
    type: entity_reference_autocomplete
    weight: 101
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_image_main:
    type: image_image
    weight: 102
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
  field_link_twitter:
    type: link_default
    weight: 104
    region: content
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
  field_web:
    type: link_default
    weight: 103
    region: content
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  name:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  path:
    type: path
    weight: 30
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 100
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
hidden: {  }
